<?php
session_start();
include("../../php_crud/my_class.php");
$obj = new my_class();
extract($_GET);
//print_r($_GET);
$table_name = "HYDROLOGY.GWQ_DATA_TBL@HYDRO10";
$columns = "DT";
$where_cond = "WELL_ID='$well_id'AND TO_CHAR(DT, 'YYYY')='$year'";
//echo $where_cond;
?>

<select id="date_d" name="date_d" style="height: 12px !important;" class="chosen-select">
<?php
	echo' <option value="0"></option>';	
foreach($obj->View_colmn_By_Cond($table_name,$columns,$where_cond) AS $date_list){
	echo '<option value="'.$date_list['DT'].'">'.$date_list['DT'].'</option>';
	}
?>
</select>



<script>
    $('.chosen-select').chosen({allow_single_deselect:true}); 
	//resize the chosen on window resize
	$(window)
	.off('resize.chosen')
	.on('resize.chosen', function() {
		$('.chosen-select').each(function() {
			 var $this = $(this);
			 $this.next().css({'width': '100%'});
		})
	}).trigger('resize.chosen');
	//resize chosen on sidebar collapse/expand
	$(document).on('settings.ace.chosen', function(e, event_name, event_val) {
		if(event_name != 'sidebar_collapsed') return;
		$('.chosen-select').each(function() {
			 var $this = $(this);
			 $this.next().css({'width':'100%'});
		})
	});
</script>